Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

Version of MySQL, Apache, PHP, Window


fafayiu

Recommended Posts

Yes, osCommerce runs on Windows platforms. No conflict with XP SP2. Don't use PHP 5 unless you can help it. As we appear to be talking about a local server on your own computer my best advice is not to use a Windows server, but to install an Apache based server. My own personal favourite is Xitami web server, but there's no all-in-one package with Xitami, you have to install each part seperately.

 

Vger

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...